import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IFireflyIiiConfig } from './firefly_iii.types.js';
import { fireflyIiiProfile } from './firefly_iii.types.js';

export class FireflyIiiConfigFlow extends SimpleLocalConfigFlow<IFireflyIiiConfig> {
  constructor() {
    super(fireflyIiiProfile);
  }
}
